Microsoft Security Advisory (2757760): Vulnerability in Internet Explorer Could Allow Remote Code Execution – Version: 2.0

Revision Note: V2.0 (September 21, 2012): Advisory updated to reflect publication of security bulletin.
Summary: Microsoft has completed the investigation into public reports of this vulnerability. We have issued MS12-063 to address this issue. For more information about this issue, including download links for an available security update, please review MS12-063. The vulnerability addressed is the execCommand Use After Free Vulnerability – CVE-2012-4969.

Powered by WPeMatico

Leave a Reply

Your email address will not be published. Required fields are marked *

* Copy This Password *

* Type Or Paste Password Here *

7,527 Spam Comments Blocked so far by Spam Free Wordpress